Subject: NomCom 2021-2022 Call for Volunteers

From: <[email-masked]>
Date: Wed, 26 May 2021 12:39:36 -0400

Hi,

As you may have seen, the NomCom 2021-2022 Call for Volunteers went out
today:

https://mailarchive.ietf.org/arch/msg/ietf-announce/T_WVH96pH-5QVTRqd0yTT1Ta
PaU/

The IETF benefits from having a good, sizable pool of volunteers to be
NomCom members.

Please consider publicizing the announcement in your respective WGs.

Thanks,

Gabriel 

(as NomCom Chair)